<?php

namespace App;
use Illuminate\Support\Facades\DB;

use Illuminate\Database\Eloquent\Model;

class aplicacion extends Model
{
    public $table ='aplicacion';
    protected $fillable = [
        'nombre', 'codigo', 'estado', 'tipo', 'descripcion'
    ];
   
    static function countApp($id) {
        return DB::table('usuarios_app')
        ->where('user_id',$id)
        ->count();
    }
}
